Subject: [Nel] Maya4

From: Brandon Barker <[email-masked]>
Date: Mon, 11 Feb 2002 13:35:49 -0500

Is anyone using Maya 4.01 in Linux for Nevrax?  I'm new to Maya and 3D art in 
general, but the application seems more than a little unstable.  I am using 
Nvidia's newest drivers,   Alias|Wavefront's site seems to have been down for 
at least 3 days now, so I haven't been able to get the update.  Any info will 
be appreciated, and hopefully I'll be able to help Nevrax in someway someday 
;).

Brandon